<?xml version="1.0" encoding="UTF-8"?>
<dataroot xmlns:od="urn:schemas-microsoft-com:officedata" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"  xsi:noNamespaceSchemaLocation="ExcludeList.xsd" generated="2009-05-13T09:12:33">
<ExcludeList>
<Text>Save This Radio! Contact your Senators! Go to SaveNetRadio.org!</Text>
<Type></Type>
</ExcludeList>
<ExcludeList>
<Text>Unleash the full potential of SKY.fm! Get SKY.fm Premium Now!</Text>
<Type></Type>
</ExcludeList>
<ExcludeList>
<Text>This segment is brought to you by Progressive Insurance</Text>
<Type></Type>
</ExcludeList>
<ExcludeList>
<Text>RadioMoris.Com</Text>
<Type></Type>
</ExcludeList>
<ExcludeList>
<Text>promo</Text>
<Type></Type>
</ExcludeList>
<ExcludeList>
<Text>.977 Sweeper</Text>

<Type></Type>

</ExcludeList>

<ExcludeList>

<Text>977Sweeper</Text>

<Type></Type>

</ExcludeList>

<ExcludeList>

<Text>++++++ Jingiel Rock1</Text>

<Type></Type>

</ExcludeList>

<ExcludeList>

<Text>+++ </Text>

<Type></Type>

</ExcludeList>

<ExcludeList>

<Text>Sponsored Message</Text>

<Type></Type>

</ExcludeList>

<ExcludeList>

<Text>Have You Give Your Click Today?</Text>

<Type></Type>

</ExcludeList>

<ExcludeList>

<Text>Have You Given Your CLICK Today ?</Text>

<Type></Type>

</ExcludeList>

<ExcludeList>

<Text>Support Us</Text>

<Type></Type>

</ExcludeList>

<ExcludeList>

<Text>90737</Text>

<Type></Type>

</ExcludeList>

<ExcludeList>

<Text>More Music Starts Now</Text>

<Type></Type>

</ExcludeList>

<ExcludeList>

<Text>.977 The 80s Channel</Text>

<Type></Type>

</ExcludeList>

<ExcludeList>

<Text>Become a Member To Lend A Hand</Text>

<Type></Type>

</ExcludeList>

<ExcludeList>

<Text>Nova</Text>

<Type></Type>

</ExcludeList>

<ExcludeList>

<Text>Scion</Text>

<Type></Type>

</ExcludeList>

<ExcludeList>

<Text>Esurance</Text>

<Type></Type>

</ExcludeList>

<ExcludeList>

<Text>Fighters.com</Text>

<Type></Type>

</ExcludeList>

<ExcludeList>

<Text>&lt;CR&gt;GMT</Text>

<Type></Type>

</ExcludeList>

<ExcludeList>

<Text>/V4/europe1/d_html/</Text>

<Type></Type>

</ExcludeList>

<ExcludeList>

<Text>99399</Text>

<Type></Type>

</ExcludeList>

<ExcludeList>

<Text>Streaming from</Text>

<Type></Type>

</ExcludeList>

<ExcludeList>

<Text>provider=</Text>

<Type></Type>

</ExcludeList>

<ExcludeList>

<Text>visit www.vmix.fr</Text>

<Type></Type>

</ExcludeList>

<ExcludeList>

<Text>PUBS</Text>

<Type></Type>

</ExcludeList>

<ExcludeList>

<Text>Embrace our variety at</Text>

<Type></Type>

</ExcludeList>

<ExcludeList>

<Text>If you like it, tell a friend!</Text>

<Type></Type>

</ExcludeList>

<ExcludeList>

<Text>Rate the songs and request your favorites at</Text>

<Type></Type>

</ExcludeList>

<ExcludeList>

<Text>www.1onAir.net</Text>

<Type></Type>

</ExcludeList>

<ExcludeList>

<Text>Next :</Text>

<Type></Type>

</ExcludeList>

<ExcludeList>

<Text>Walmart</Text>

<Type></Type>

</ExcludeList>

<ExcludeList>

<Text>Budget Q2</Text>

<Type></Type>

</ExcludeList>

<ExcludeList>

<Text>TSC</Text>

<Type></Type>

</ExcludeList>

<ExcludeList>

<Text>ID/PSA</Text>

<Type></Type>

</ExcludeList>

<ExcludeList>

<Text>101.RU</Text>

<Type></Type>

</ExcludeList>

<ExcludeList>

<Text>KFOG</Text>

<Type></Type>
</ExcludeList>
<ExcludeList>
<Text>New Event From Dance FM</Text>
<Type></Type>
</ExcludeList>
<ExcludeList>
<Text>Spots</Text>
<Type></Type>
</ExcludeList>
<ExcludeList>
<Text>KERSTHITS</Text>
<Type></Type>
</ExcludeList>
<ExcludeList>
<Text>PRIMERA B.A</Text>
<Type></Type>
</ExcludeList>
<ExcludeList>
<Text>iPhone</Text>
<Type></Type>
</ExcludeList>
<ExcludeList>
<Text>classicandjazz</Text>
<Type></Type>
</ExcludeList>
<ExcludeList>
<Text>[RMN]</Text>
<Type></Type>
</ExcludeList>
<ExcludeList>
<Text>hotmixradio</Text>
<Type></Type>
</ExcludeList>
<ExcludeList>
<Text>Radio Paradise</Text>
<Type></Type>
</ExcludeList>
<ExcludeList>
<Text>Jingle classic</Text>
<Type></Type>
</ExcludeList>
<ExcludeList>
<Text>trackimage=</Text>
<Type></Type>
</ExcludeList>
<ExcludeList>
<Text>click banner</Text>
<Type></Type>
</ExcludeList>
<ExcludeList>
<ExcludeList>
<Text>song_spot="T"</Text>
<Type></Type>
</ExcludeList>
<ExcludeList>
<Text>song_spot="O"</Text>
<Type></Type>
</ExcludeList>
<Text>Buffer</Text>
<Type></Type>
</ExcludeList>
</dataroot>
